RubyGems Navigation menu

ansj_seg-jruby 0.0.2

AnsjSeg for jRuby

Gemfile
          gem 'ansj_seg-jruby', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ansj_seg-jruby
  
  
  
  
  
  
  

Authors:

  • Howl王

Owners:

Licenses:

  • MIT

Total downloads 1,001

For this version 218

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.2 - September 10, 2014 (7.57 MB)
  2. 0.0.1 - September 8, 2013 (9.44 MB)

Development Dependencies: